BODY {
	BORDER-BOTTOM: 0px;
	MIN-WIDTH: 600px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 100%;
	PADDING-RIGHT: 0px;
	BACKGROUND: #fff;
	FONT-SIZE: 90%;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px;
}
A {
	COLOR: #369
}
A:hover {
	BACKGROUND: #369; COLOR: #fff; TEXT-DECORATION: none
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0.8em 0px 0.2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0.8em 0px 0.2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0.8em 0px 0.2em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0.4em 0px 0.8em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	MARGIN: 10px 0px 5px
}
#header
{
	WIDTH: 100%;
	/*FLOAT: left;*/
	CLEAR: both;
	BORDER-BOTTOM: #000 1px solid
}
#header P
{
	text-align:center;
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 0.4em
}
#header H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 0.4em
}
#header H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; PADDING-TOP: 0.4em
}
#header UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; CLEAR: left; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#header UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#header UL LI A {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.3em; MARGIN: 0px 0px 0px 1px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block;
	BACKGROUND: #eee; FLOAT: left; COLOR: #000; TEXT-DECORATION: none; PADDING-TOP: 3px; LEFT: 15px
}
#header UL LI A:hover {
	BACKGROUND: #369; COLOR: #fff
}
#header UL LI A.active {
	BACKGROUND: #000; COLOR: #fff; FONT-WEIGHT: bold
}
#header UL LI A.active:hover {
	BACKGROUND: #000; COLOR: #fff; FONT-WEIGHT: bold
}
#header UL LI A SPAN {
	DISPLAY: block
}
#headLeft
{
	width:17%;
	padding-left:3%;
	float:left;
}
#headLeft IMG
{
	/*width:125px; height:125px;*/
	width:240px; height:240px;
}
#headRight
{
	text-align:right;
	float:right;
	width:17%;
	padding-right:3%;
}
#headMid
{
	float:left;
	width:60%;
	text-align:center;
}
#layoutdims {
	padding: 6px 15px;
	TEXT-ALIGN: right; MARGIN: 0px; BACKGROUND: #eee; CLEAR: both; BORDER-TOP: #000 4px solid;
}
.colmask {
	POSITION: relative; WIDTH: 100%; FLOAT: left; CLEAR: both; OVERFLOW: hidden
}
.colright {
	POSITION: relative; WIDTH: 100%; FLOAT: left
}
.colmid {
	POSITION: relative; WIDTH: 100%; FLOAT: left
}
.colleft {
	POSITION: relative; WIDTH: 100%; FLOAT: left
}
.col1 {
	POSITION: relative; PADDING-BOTTOM: 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 10px
}
.col2 {
	POSITION: relative; PADDING-BOTTOM: 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 10px
}
.col3 {
	POSITION: relative; PADDING-BOTTOM: 1em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 10px
}

.twocol .colmid { RIGHT: 21% }
.twocol .colleft { RIGHT: 79% }
.twocol .col1 { WIDTH: 66%; LEFT: 102% }
.twocol .col2 { min-height:200px; WIDTH: 19%; LEFT: 14% }

.threecol .colmid { RIGHT: 25% }
.threecol .colleft { RIGHT: 50% }
.threecol .col1 { WIDTH: 46%; LEFT: 102% }
.threecol .col2 { WIDTH: 21%; LEFT: 31% }
.threecol .col3 { WIDTH: 21%; LEFT: 85% }

#cart
{
	margin-left:auto; margin-right:auto; text-align:left; width:60%; float:left; clear:both;
}

#footer 
{
	text-align:center; WIDTH: 100%; FLOAT: left; CLEAR: both; BORDER-TOP: #000 1px solid
}
#footer P {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
